Bug 497642 - drupal-README.fedora should give hints regarding selinux & sendmail
drupal-README.fedora should give hints regarding selinux & sendmail
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: drupal (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-25 09:43 EDT by Ezra Peisach
Modified: 2009-04-30 08:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-30 08:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ezra Peisach 2009-04-25 09:43:07 EDT
Description of problem:

In setting up drupal - I get a sealert about httpd trying to send mail to the admin, etc. A hint in drupal-README.fedora would be a courtesy to the admin...

Version-Release number of selected component (if applicable):
drupal-6.10-1.fc10.noarch




Additional info:

A simple suggestion would be to recommend that on install one can:

/usr/sbin/setsebool -P httpd_can_sendmail 1
Comment 1 Gwyn Ciesla 2009-04-27 09:59:42 EDT
Good point.

I have an update ready to go.  You filed this against F-10.  Do you want it there, or if rawhide and an F-11 update enough?
Comment 2 Gwyn Ciesla 2009-04-30 08:36:57 EDT
New updates for all branches with this fix and 6.11/5.17 are coming at the next push.

Note You need to log in before you can comment on or make changes to this bug.